.bg-primary {
    background-color: #273035!important;
}


a{
    color: #343A40!important;
    
}

a:hover{
    text-decoration:none!important;
    color: #C9CBCC!important;
	transition:0.5s; /* A 1 second transition. */
}

.tasks{
   font-weight: 600;
}

h3{
    color: #343A40!important;
}

ul{
	list-style-type: square;

}

.projects{
    color: #343A40!important;
}

.text-primary{
  color: #C9CBCC!important;
}

.projects a{
  color: #343A40!important;
}

.projects a:hover{
    text-decoration:none!important;
    color: #C9CBCC!important;
    transition:0.5s; /* A 1 second transition. */
}

.nav-item a{
    color: #C9CBCC!important;
}

.behance:hover{
	background-color: #0E62D4!important;
	color: #fff!important;
	transition:0.5s; /* A 1 second transition. */
}

.linkedin:hover{
	background-color: #1777B5!important;
	transition:0.5s; /* A 1 second transition. */
}

.html5:hover{
	color:#F06026!important;
	transition:0.5s; /* A 1 second transition. */
}

.css3:hover{
	color:#1B70B5!important;
	transition:0.5s; /* A 1 second transition. */
}

.bootstrap:hover{
	color:#563D7C!important;
	transition:0.5s; /* A 1 second transition. */
}

.adobe:hover{
	color:#FA1100!important;
	transition:0.5s; /* A 1 second transition. */
}

.javascript:hover{
	color:#F0D920!important;
	transition:0.5s; /* A 1 second transition. */
}

.gitlab:hover{
	color:#FA6D26!important;
	transition:0.5s; /* A 1 second transition. */
}

.markdown:hover{
	color:black!important;
	transition:0.5s; /* A 1 second transition. */
}

.github:hover{
	color:black!important;
	transition:0.5s; /* A 1 second transition. */
}


.sass:hover{
	color: #CF6C9C!important;
	transition:0.5s; /* A 1 second transition. */
}

/* */

figure {
  background: #fff;
  width: 300px;
  height: 200px;
  border: 1px solid #fff;
  margin-right: 20px;
  margin-bottom: 20px;
  display: inline-block;
}


figure img {
  width: 300px;
  height: 200px!important;
  opacity: 1;
  -webkit-transition: opacity 0.35s ease;
  -moz-transition: opacity 0.35s ease;
  -o-transition: opacity 0.35s ease;
  transition: opacity 0.35s ease;
}

figure:hover img {
  opacity: 0.1;
  transition:0.5s;
}

figcaption a {
  width: 100%;
  color: #fff!important;
  background: #273035!important;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  font-family: verdana;
  font-size: 10pt;
}

figcaption a:hover{
  color: #000!important;
  background: #C9CBCC!important;
  transition:1s;/* A .5 second transition. */
}

figcaption {
  width: 100%;
  color: #000;
  padding-top: 20px;
  text-align: center;
  text-decoration: none;
  font-family: verdana;
  position: relative;
  bottom: 50%;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

figure:hover figcaption, figcaption a {
  bottom: 80%;
  opacity: 1;
 transition:0.5s;
}

figure:hover {
  border: 1px solid #273035;
}


.mb-5, .my-5 {
    margin-bottom: 1rem!important;
}

.social-icons{
    padding-top: 10px!important;
}

.social-icons a:hover{
    color: #fff!important;
}

	

.subheading .mb-3 a{
    color: #343a40!important;
}

.dark-heading a{
    color: #343A40!important;
}



.fas{
font-size: 1rem;
vertical-align: middle;
    margin-bottom: 5px;
}


.dev-icons {
    font-size: 2rem;
}

.project-image{
    padding-top: 10px;
    padding-bottom: 20px;
}

/* /////////////////////// Nav Bar Hover /////////////////// */
/* Shrink */
.hvr-shrink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-shrink:hover, .hvr-shrink:focus, .hvr-shrink:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}


/* /////////////////////// PORTFOLIO /////////////////////// */


.container {
  width: 300px;
  position:relative;
    margin:20px;
}

.image {
  display: inline-block;
  width: 300px;
  height: 200px;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #273035;
  overflow: hidden;
  width: 0;
  height: 100%;
  transition: .5s ease;
}

.container:hover .overlay {
  width: 300px;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  white-space: nowrap;
  padding: 10px;
  border: 1px solid #fff;
}

.text a:hover{
    color: #273035!important;
    background-color: white;
    text-decoration: none;
}

.text a:hover{
    color: #273035!important;
    text-decoration: none;
}


/*PORTFOLIO*/

.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin: 0;
  font-size: 3em;
  font-weight: lighter;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content .item-details {
  margin: 30px 0;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #2C3E50;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #2C3E50;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}

@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }

}
@media (min-width: 1400px){
    .container{

	width: 70%;
	
	
}

